<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__tcpwm__pwm__status" kind="group">
    <compoundname>group_tcpwm_pwm_status</compoundname>
    <title>PWM Status</title>
      <sectiondef kind="define">
      <memberdef id="group__group__tcpwm__pwm__status_1gac28b67391ec51fe3b8f4fbecd1b85508" kind="define" prot="public" static="no">
        <name>CY_TCPWM_PWM_STATUS_DOWN_COUNTING</name>
        <initializer>(0x1UL)</initializer>
        <briefdescription>
<para>PWM is down counting. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" bodystart="202" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" line="202" />
      </memberdef>
      <memberdef id="group__group__tcpwm__pwm__status_1gac593946986fb3fa4eefff715136be1d4" kind="define" prot="public" static="no">
        <name>CY_TCPWM_PWM_STATUS_UP_COUNTING</name>
        <initializer>(0x2UL)</initializer>
        <briefdescription>
<para>PWM is up counting. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" bodystart="203" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" line="203" />
      </memberdef>
      <memberdef id="group__group__tcpwm__pwm__status_1ga30aa30ef821418b4e8f6df4bc8cead91" kind="define" prot="public" static="no">
        <name>CY_TCPWM_PWM_STATUS_COUNTER_RUNNING</name>
        <initializer>(0x80000000UL)</initializer>
        <briefdescription>
<para>PWM counter is running. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" bodystart="204" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" line="204" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>The counter status. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>